{
  "_id": "cordova-plugin-baidumobstatistics@0.0.2",
  "_rev": "1-0ad3bb3af83aa05264197c07f6e1c973",
  "name": "cordova-plugin-baidumobstatistics",
  "dist-tags": {
    "latest": "0.0.2"
  },
  "versions": [
    "0.0.1",
    "0.0.2"
  ],
  "time": {
    "created": "2018-04-27T09:38:39.922Z",
    "0.0.1": "2018-04-27T09:38:40.114Z",
    "modified": "2019-03-28T06:54:46.700Z",
    "0.0.2": "2019-03-28T06:54:44.068Z"
  },
  "maintainers": [
    "hhjjj1010 <hhjjj1010@qq.com>"
  ],
  "description": "a cordova plugin, a JS version of baidu-mob-statistics",
  "homepage": "https://github.com/hhjjj1010/cordova-plugin-baidumobstatistics#readme",
  "keywords": [
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-plugin-baidumobstatistics",
    "baidumobstatistics",
    "BaiduMobStatistics"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/hhjjj1010/cordova-plugin-baidumobstatistics.git"
  },
  "author": "hhjjj1010",
  "bugs": {
    "url": "https://github.com/hhjjj1010/cordova-plugin-baidumobstatistics/issues"
  },
  "license": "ISC",
  "readmeFilename": "README.md",
  "_etag": "W/\"c944e51969c5724dee19308f9728408b\"",
  "_lastModified": "Thu, 28 Mar 2019 06:54:47 GMT",
  "version": "0.0.2",
  "cordova": {
    "id": "cordova-plugin-baidumobstatistics",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "gitHead": "e8155ede6d252b685fc1d4531b1e73a0cc2cbc23",
  "_nodeVersion": "10.9.0",
  "_npmVersion": "6.8.0",
  "dist": {
    "integrity": "sha512-llZvaPLPg5Z48OCFmmOZZra8/8XaOYrxzVHEu6uoDdsZLiZyWs0JzARl5AXaRvXzv+dgIXE3c8U2dgy4RK340g==",
    "shasum": "6009b539887e689c541e22b29aea66cefe24c603",
    "tarball": "https://registry.npmjs.org/cordova-plugin-baidumobstatistics/-/cordova-plugin-baidumobstatistics-0.0.2.tgz",
    "fileCount": 9,
    "unpackedSize": 23590336,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJcnG+0CRA9TVsSAnZWagAAE9cP/3nkqI99CL6KXlcnoIj4\n9bDrGgBnv+4CrnM4WAlpVqLLFjJ2mZu5CF8JNh7MtPxLsiUCnVArteQMsP/b\nbqeJGeSAne+eSDv6PfDLzPw8IPN3QYdhr3clSwlX7m6KLdkIHGZ+sjIDTLuV\nXqGCOUIFsGDCKZgeZ/AB/S1Jid8ZkVLdGZ2RA7FWeHOun8NpsEed65tJsDsR\nimqSTe1vSN+zHTMKxJc8zfxtBKbSzJMEyMb16kCnVzEcpc+25UNDURuz8J0I\ntseMfM9jaFStNS144TTL9NdV9MuIAyXBUyak0cBb1DKeOZ1RuheOhe76leAx\nOHkmoD1tsLs0TRf0OdK3BwM6zYCmlcxnybwaFsnTidZoz2vwptU8EHe6bkMg\n6QPApQcAI1zVWrhv3FM/47nkTVLt/aU7x+fUyu6C9etqvcNu/T5DRCrX1w/6\n9fSUXBY1p6+WI59tf5am1AUueVcqYfaIGUbmPJMOYKC36w4icMgKTq5HBOvb\ngRlZumFsFbwKl4HMqdsLUAJhI66Nj5F+QZKw7Nm/hkaUJ6CYIGuyC+zfGWLv\n5c/BvaN7VjbrulDSRqJkhnRftzGPkvK0aMaGJvN+/tRV9BzOqX4hJNua89ka\nl9vSLtZLR4yZI1u80y8EbBoqcX1van0w2XijXBq8UnVZ7wyn6IQqvqeRx3TT\n6CFg\r\n=2zX7\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "hhjjj1010 <hhjjj1010@qq.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-baidumobstatistics_0.0.2_1553756083638_0.9191800991533126"
  },
  "_hasShrinkwrap": false
}
